CVE-2002-2012

2002-12-31T05:00:00
ID CVE-2002-2012
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

Unknown vulnerability in Apache 1.3.19 running on HP Secure OS for Linux 1.0 allows remote attackers to cause "unexpected results" via an HTTP request.